.top-navbar {
    width: 100%;
    height: 52px;
    background-color: #7fc4fd;
    z-index: 99999;
}

.top-navbar a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    text-decoration: none;
    margin-right: 40px;
    padding-top: 13px;
    padding-bottom: 13px;
}

.test {
    display: flex;
    align-self: flex-end;
}